header {
  margin-bottom: 30px;
}

header #big_links {
  margin-left: 30px;
}

header #big_links > li {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

header #account_cart .fas {
  font-size: 16px;
}

header #account_cart span {
  font-size: 14px;
}

header #account_cart .fas,
header #account_cart span {
  display: inline-block;
}

header .inner_wrap {
  padding: 10px 30px;
}

.footer_logos {
  display: flex;
  align-items: flex-end;
  padding: 20px 30px !important;
}

.footer_logos img {
  width: 100px;
}

.footer_logos p {
  margin-bottom: 10px;
}

#content-wrap {
  padding-bottom: 110px !important;
}

.footer {
  height: 80px !important;
  padding-top: 0 !important;
}

.footer .container {
  max-width: none;
}

img.floating_img {
  display: none;
}
